Subject: business proposal/assistance

From: Mohammed Abacha <[email-masked]>
Date: Fri, 11 Jun 2004 21:36:55 +0200 (CEST)

Sorry to contact you in this manner. Difficulties encountered in efforts to secure funds inherited from my fathers business reserve, necessitate this search for someone to assist me. 
My name is Mohammed Abacha, the heir of the abacha family, and son to Sani Abacha, the Late Nigerian Head of State. I am presently undergoing trial in Abuja though have just been recently granted bail under the condition that my family refunds to the Federal Government some money held in accounts in Liechtenstein, Luxembourg, Jersey and in Switzerland. In return, all criminal proceedings against members of my family be dropped ( a deal which was brokered by the international community). 
To save the family from total bankruptcy I have managed to ship through a courier company, the sum of US$12, 000,000.00, kept by my late father. This money has become the only inherited property of our family since  the government and its loyalists are bent on making life difficult for us by freezing all the family account and has auctioned most of our properties.

The money has since been deposited with a private finance and
security firm in Europe. I am willing to offer a percentage agreeable to you. All other information required to secure the funds will be given to you pending a positive response.
A quick reply via my private mail box([email-masked])with your name,telephone and fax numbers will be highly appreciated.

Sincerely yours

Mohammed Abacha 

____________________________________________________________
Obchodní dům.cz - široký sortiment domácích spotřebičů a elektroniky, výrazné slevy. Navštivte 
http://ad.seznam.cz/clickthru?spotId=73742